---
raid7Sys: 1.3.6.1.4.1.1386.2.1.1
raid7SysVersion: 1.3.6.1.4.1.1386.2.1.1.1
raid7Memory: 1.3.6.1.4.1.1386.2.1.2
raid7TotalMem: 1.3.6.1.4.1.1386.2.1.2.1
raid7GoodMem: 1.3.6.1.4.1.1386.2.1.2.2
raid7MemAvail: 1.3.6.1.4.1.1386.2.1.2.3
raid7CacheHitPercent: 1.3.6.1.4.1.1386.2.1.2.4
raid7BlockTable: 1.3.6.1.4.1.1386.2.1.2.5
raid7BlockEntry: 1.3.6.1.4.1.1386.2.1.2.5.1
raid7BlockSize: 1.3.6.1.4.1.1386.2.1.2.5.1.1
raid7NumBlocks: 1.3.6.1.4.1.1386.2.1.2.5.1.2
raid7Host: 1.3.6.1.4.1.1386.2.1.3
raid7NumHostChannels: 1.3.6.1.4.1.1386.2.1.3.1
raid7ChannelTable: 1.3.6.1.4.1.1386.2.1.3.2
raid7ChannelEntry: 1.3.6.1.4.1.1386.2.1.3.2.1
raid7ChannelNumber: 1.3.6.1.4.1.1386.2.1.3.2.1.1
raid7ChannelTransferRate: 1.3.6.1.4.1.1386.2.1.3.2.1.2
raid7ChannelTransactionRate: 1.3.6.1.4.1.1386.2.1.3.2.1.3
raid7ChannelErrorMsgs: 1.3.6.1.4.1.1386.2.1.3.2.1.4
raid7ChannelLastKey: 1.3.6.1.4.1.1386.2.1.3.2.1.5
raid7ChannelLastSense: 1.3.6.1.4.1.1386.2.1.3.2.1.6
raid7Drive: 1.3.6.1.4.1.1386.2.1.4
raid7NumDrives: 1.3.6.1.4.1.1386.2.1.4.1
raid7NumDataDrives: 1.3.6.1.4.1.1386.2.1.4.2
raid7NumParityDrives: 1.3.6.1.4.1.1386.2.1.4.3
raid7NumStandbyDrives: 1.3.6.1.4.1.1386.2.1.4.4
raid7NumFailedDrives: 1.3.6.1.4.1.1386.2.1.4.5
raid7DriveTable: 1.3.6.1.4.1.1386.2.1.4.6
raid7DriveEntry: 1.3.6.1.4.1.1386.2.1.4.6.1
raid7DriveNumber: 1.3.6.1.4.1.1386.2.1.4.6.1.1
raid7DriveState: 1.3.6.1.4.1.1386.2.1.4.6.1.2
raid7DriveActivity: 1.3.6.1.4.1.1386.2.1.4.6.1.3
raid7DriveWrites: 1.3.6.1.4.1.1386.2.1.4.6.1.4
raid7DriveReads: 1.3.6.1.4.1.1386.2.1.4.6.1.5
raid7DriveTimeOuts: 1.3.6.1.4.1.1386.2.1.4.6.1.6
raid7DriveErrors: 1.3.6.1.4.1.1386.2.1.4.6.1.7
raid7Env: 1.3.6.1.4.1.1386.2.1.5
raid7EnvironmentStatus: 1.3.6.1.4.1.1386.2.1.5.1
raid7DriveUp: 1.3.6.1.4.1.1386.2.10.1
raid7DriveDown: 1.3.6.1.4.1.1386.2.10.2
raid7EnvironmentFailure: 1.3.6.1.4.1.1386.2.10.3